repomanage(1)

BEZEICHNUNG
repomanage - die neuesten oder ältesten RPM-Pakete in einem Verzeichnis anzeigen

ÜBERSICHT
repomanage [Optionen] Verzeichnis

BESCHREIBUNG

Mit repomanage können Sie die in einem Verzeichnis enthaltenen RPM-Pakete verwalten. Es zeigt eine Liste der neuesten oder ältesten Pakete in einem Verzeichnis an, die auf einfache Weise in Programme wie xargs oder ähnliche weitergeleitet werden kann.

OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an und beendet das Programm.

-o, --old
    gibt die ältesten Pakete aus.

-n, --new
    gibt die neuesten Pakete aus.

-s, --space
    trennt die Ausgabe mit Leerzeichen anstelle von Zeilenumbrüchen.

-k BEHALTEN, --keep=BEHALTEN
    legt die Anzahl der zu behaltenden Pakete fest, die Voreinstellung ist 1.

-c, --nocheck
    verhindert die Prüfung von Signaturen und/oder Prüfsummen der Pakete.

SIEHE AUCH
yum.conf(5)
http://yum.baseurl.org/

AUTOREN
Lesen Sie die mit diesem Programm gelieferte Autorenliste.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.